 /**
 * Theme Name: shild storefront
 * Template: storefront
 */

 @import url(../storefront/style.css);
 .cart-subtotal {
 	display:none!important;
 }
 body {
 	min-width: 320px;
 	font-family: 'Open Sans', sans-serif;
 }
 .entry-header {
 	display: none!important;
 }
 .site-header {
 	background: #fff;
 	color: #000;
 	margin-bottom:0!important;
 	border-bottom: 0!important;
 }
 .site-header .site-search {
 	margin:0!important;
 }
 .site-header .site-search .search-field {
 	background: transparent;
 }
 .storefront-primary-navigation {
 	background: #000;
 }
 .storefront-primary-navigation a {
 	color:#fff;
 }
 p.site-description, .site-header, .site-header a, {
 	color:#000;
 }
 .main-navigation ul li a, .site-header-cart .cart-contents, .site-branding h1.site-title a  {
 	color:#fff;
 }
 a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a {
 	color:#fff;
 }
 .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
 	padding: 10px;
 }
 .main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
 	color:#fff;
 	padding: 10px;
 }
 .main-navigation ul li a:hover {
 	opacity: 0.8;
 	text-decoration: underline!important;
 	color: #fff!important;
 	padding: 10px;
 }
 .main-navigation ul li:last-child a:hover {
 	opacity: 0.8;
 	text-decoration: none!important;
 	background:none!important;
 	color: #fff!important;
 	padding: 10px;
 }
 .sec_pad {
 	padding: 50px 0;
 }
 h1.woocommerce-products-header__title {
 	display: none!important;
 }
 .woocommerce-products-header {
 	padding:0!important;
 }
 .woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
 	background-color: #122538;
 }
 h4.titles {
 	font-size:1.1em;
 	min-height:70px;
 }
 a:focus, input:focus, textarea:focus, button:focus {
 	outline: none;
 }
 .ban_img {
 	width: 99.45vw;
 	height: auto;
 	margin-left: calc(-50vw + 50%);
 	background-size: cover;
 	background-position: center bottom;
 }
 .titlecat {
 	height: auto;
 	min-height: 40px;
 	position: relative;
 	text-align: center;
 	margin: 40px 0;
 	width: 100%;
 }
 .titlecat h2 {
 	padding: 0 40px;
 	font-size: 41px;
 	display: inline-block;
 	background: #fff;
 	line-height: 40px;
 	z-index: 1;
 	position: relative;
 	font-family: Helvetica, Arial, Geneva, sans-serif;
 	color: #636363;
 }
 .titlecat:before {
 	content: "";
 	display: block;
 	width: 100%;
 	border-bottom: 1px solid #636363;
 	position: absolute;
 	top: calc(50% - 10px);
 	left: 0;
 }
 .head-img {
 	width: 99.45vw;
 	min-height: 400px;
 	margin-left: calc(-50vw + 50%);
 }
/* .comfort {
 	background: url(../../uploads/2020/03/barbecue_68.jpg);
 	width: 99.45vw;
 	height: auto;
 	padding: 100px 20px;
 	text-align: center;
 	min-height: 300px;
 	margin-left: calc(-50vw + 50%);
 	background-size: cover;
 	background-position: center;
 	}*/
 	.comfort, .comfort2 {
 		width: 99.45vw;
 		height: auto;
 		text-align: center;
 		min-height: 300px;
 		margin-left: calc(-50vw + 50%);
/* 	background-size: cover;
background-position: bottom;*/
}
.comfort p {
	font-size: 30px;
	color:#fff;
}
.comfort2 p {
	font-size: 30px;
	color:#fff;
}
.btn-det{
	text-transform: none;
	background: #00a046;
	border-color: #00a046;
	transition: background-color 0.2s , transform 0.2s , box-shadow 0.2s;
}
.btn-det {
	height: 45px;
	line-height: 43px;
	text-shadow: 0 1px 0 rgba(0,0,0,.3);
	border-bottom-width: 2px;
	padding: 0 54px 0 18px;
}
.btn-det {
	cursor: pointer;
	display: inline-block;
	color:#fff;
	position: relative;
	height: 35px;
	line-height: 34px;
	padding: 0 40px 0 14px;
	text-align: center;
	border-radius: 2px;
}
.btn-det:after, .btn-det .btn-cnt:after {
	width: 35px;
	height: 35px;
}
.btn-cnt:after {
	content: '';
	display: block;
	width: 35px;
	height: 35px;
	background: url(../../uploads/2020/03/btn-arrow-right.png) center center no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}
.btn-det:after, .btn-det .btn-cnt:after {
	width: 35px;
	height: 35px;
}
.btn-det:after {
	content: '';
	display: block;
	width: 35px;
	height: 35px;
	background: url(../../uploads/2020/03/btn-bg-right-bottom.png) left top no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}
.infobox .descript,
.infobox .descript1 {
	position: relative;
	min-height: 150px;
	vertical-align: middle;
}
.infobox .descript:after {
	position: absolute;
	display: inline-block;
	content: "";
	height: 100%;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #cdcdcd;
	top: 0;
	right: -20px;
}
.woocommerce-active .site-header .main-navigation {
	width: 100%;
	float: none;
	margin-right: 0;
	clear: both;
	text-align: left;
}
.woocommerce-active .site-header .site-search {
	width:30%;
	margin: 5% 0;
}
.woocommerce-active .site-header .site-branding {
	width: 50%;
	margin-right: 0;
}
.woocommerce-loop-category__title mark {
	display:none!important
}
.prod_line {
	margin:60px 0;
}
.prod_line .cat_title {
	margin:20px 0;
}
.site-footer {
	background-color: #3a3a3a;
	color: #fff;
}
.widget_price_filter .ui-slider .ui-slider-range, .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #00a046;
}
.site-footer .product-categories a,
.site-footer a:not(.button) {
	color:#fff!important;
}
.site-footer .product-categories a:hover,
.site-footer a:not(.button):hover {
	opacity: .8;
}
a {
	text-decoration:none!important;
}
.wp-block-pullquote {
	padding: 1em 0;
}
.hentry .entry-content .wp-block-pullquote p {
	margin-bottom: 0;
	min-height: 8em;
}
.site-footer .widget .widget-title {
	border:none;
	font-size: 1.1em;
}
.footer-widgets {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current {
	background-color: #2c2d33;
	color:#fff;
}
#awooc-custom-order-button {
	background:#333!important;
	border: solid 1px #333;
	color: #fff!important;
}
#awooc-custom-order-button:hover{
	color:#fff!important;
	border: solid 1px #333;
}
.button, .button.alt, .cart .single_add_to_cart_button {
	background:  #00a046;
	color:#fff!important;
	border:solid 1px #00a046;
	border-radius: 2px;
	padding: 0.5em 0.5em;
	font-weight: 400;
}
.button:hover, .button.alt:hover, .cart .single_add_to_cart_button:hover {
	background:  #fff;
	border:solid 1px #00a046;
	color: #00a046!important;
}
.footer-widgets .widget_product_categories ul li::before,
.footer-widgets .widget_product_categories ul li.current-cat::before,
.widget_nav_menu ul li:before {
	content: "";
}
.widget_nav_menu ul li,
.footer-widgets .widget_product_categories ul li {
	padding-left:0;
}
.widget_product_categories ul li::before {
	content: "\f0c8";
}
.widget_product_categories ul li.current-cat::before {
	content: "\f14a";
	color:#000;
	opacity: 1;
}
.widget_product_categories ul li.current-cat a {
	color:#000;
}
h1.product_title, h1.entry-title {
	font-size: 1.7em;
}
.woocommerce-tabs, .wc-tabs-wrapper {
	font-size: 14px;
}
.woocommerce-tabs table th {
	padding: 1em 0.2em;
}
.woocommerce-loop-product__title {
	margin:20px 0;
}
.site-footer .storefront-handheld-footer-bar a:not(.button) {
	color:#333333!important;
}
.added_to_cart, .site-header-cart .widget_shopping_cart a.button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link {
	background-color: #00a046;
	border: solid 1px #00a046;
	color: #fff;
}
.added_to_cart:hover, .site-header-cart .widget_shopping_cart a.button:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover {
	background-color: #fff;
	border: solid 1px #00a046;
	color: #00a046;
}
.sections {
	padding:40px 0;
}
.wc-block-grid__product-title {
	min-height:50px;
}
.site-info {
	font-size:14px;
}
.hentry, .site-main,
.content-area, .widget-area {
	margin-bottom:0;
}
.foot_info li {
	list-style: none;
	margin-bottom: 1em;
	line-height: 1.41575em;
}
.site-footer .widget .widget-title {
	color:#fff;
	text-decoration: underline;
}
@media (max-width: 768px) {
	.site-header {
		background: #000;
	}
	.site-branding .site-title a {
		color:#fff;
	}
	button.menu-toggle {
		bottom:35px;
	}
	.main-navigation ul li:last-child a:hover{
		padding: .875em 0;
	}
	h1, h2, h3, h4 {
		font-size:1.4em!important;
	}
	p {
		font-size:14px;
	}
	.sec_pad img {
		margin: 20px 0;
	}
	.sec_pad {
		padding: 20px 0;
	}
	.wc-block-grid.has-4-columns .wc-block-grid__product {
		flex: 1 0 50%;
		max-width: 50%;
	}
	.footer-widgets img{
		width: 200px;
	}
}
@media (max-width: 480px) {
	.site-header .custom-logo-link img {
		width: 70%;
	}
	.wc-block-grid.has-4-columns .wc-block-grid__product {
		flex: 1 0 100%;
		max-width: 100%;
	}
	.xoo-wsc-basket {
		bottom: 95px!important;
	}
	.single-product div.product form.cart .quantity {
		float: none;
	}
	.hentry .entry-content .wp-block-pullquote p {
		min-height: 1em;
	}
}